package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF4H7RWSDocumentSuspiciousScan {

    private Map<String, Object> params;
    
    public MWF4H7RWSDocumentSuspiciousScan(Map<String, Object> params) {
        this.params = params;
    }

    public String rsIdtype() {
        return (String) params.get("RS_IDTYPE");
    } 

}
